﻿
#container { background-color: ebffeb;
		width:1024px;
		margin:0 auto;} 

#header   {background-color: 000123;
		width:960px; 
		height: 100px;
		margin:0 auto;
}


#main {background-color: #fffffd;
		width:600px;
		margin:0 auto;
		padding:10px;
}


H3 {color:#9900cc;
}
#footer {background-color: #fffffd;
		width:1024px;
		height: 100px;
                margin:0 auto;
	
}